atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object The base object class for a factory used to create accessible objects for objects of a specific . The function is normally called to store in the registry the factory type to be used to create an accessible of a particular .
- Constructor
  2.12.0.0
  Default constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  GLib.GType To be added a To be added
- Method
  2.12.0.0
  Atk.Object `` an object of type To be added an object of type To be added
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  System.Void To be added To be added
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCreateAccessible", Type=typeof(Atk.ObjectFactory))
  Atk.Object `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideGetAccessibleType", Type=typeof(Atk.ObjectFactory))
  GLib.GType To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideInvalidate", Type=typeof(Atk.ObjectFactory))
  System.Void To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.